Subject: Change of JABBER's name

From: Dinara Suleymanova <[email-masked]>
Date: Mon, 30 Sep 2002 16:20:19 -0400

I think I have to let you know that there is no such group called as a JABBER.
The present acronym (name) of this group is XMPP (Extensible Messaging and 
Presence Protocol BOF).
Because the chair has not sent a note about this change to you, I am 
sending it.
I know most of you would like to avoid conflicts with this groups.

Dinara Suleymanova